﻿.lgx-page-inner {
    position: relative;
}
.message-container {
    background: #ffffffa3;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;    padding: 20px 0;
}
.exellence-container {
    background-image: url(../images/bg-image.jpg);
    background-size: 400px !important;
    background-attachment: fixed !important;
    background-position: center !important;
    width: 100%;
    /* float: left; */
    /*background: #ebecee url(../images/mouse-bg.png)left top no-repeat;*/
    padding: 75px 0 60px;
    /*background-size: 100% 100%;*/
}
.exellence-left {
    width: 99%;
    background: #14054d;
    /* float: left; */
    padding: 2px 23px 0px 10px;
    height: 290px;
    margin-top: 7px;
}
.exellence-left-inside, .vajrabigimg {
    /* width: 100%; */
    /* float: left; */
    overflow: hidden;
    position: relative;
    margin: -10px -33px 0px 0px;
}
.exellence-left-inside img, .vajrabigimg img {
    width: 100%;
    transition: all 0.5s ease-in;
    height: 284px;
}

.exellence-right h3 {
    font-size: 26px;
    line-height: 44px;
    color: #333;
    font-weight: 600;
    margin: 8px 0 8px;
}
.exellence-right p {
    font-size: 15px;
        margin: 15px 0 0;
    /* color: #333; */
    /* font-weight: 400; */
    /* line-height: 30px; */
    /* margin: 0 0 15px; */
    text-align: justify;
}
h5.h5_heading {
    margin: 15px 0 10px;    font-size: 15px;
    font-weight: bold;
}
.exellence-right {
    /* width: 60%; */
    /* float: left; */
    /* padding: 0 0 0 0; */
    /* margin: auto; */
}
.col-md-9.exellence-right-section {
    background: white;
    box-shadow: 0px 8px 18px rgb(7 41 77 / 20%);
       padding: 15px;
}
.row.exellence-section {
    /*background: white;*/
    margin: 0 0 20px;
    /*padding: 10px;*/    /*box-shadow: 0px 8px 18px rgb(7 41 77 / 20%);*/
}
.exellence-right-section .image-gallery.row {
    margin: 0;
}
.lgx-banner-inner .lgx-heading {
    margin-left: 0;
}
.exellence-left-inside:hover img {
    transform: scale(1.05);
}
.lgx-heading .heading-title {
    text-align: left;
}
@media screen and (max-width: 768px) {
    .lgx-heading-area {
    padding: 20px;
}
    .exellence-left-inside img, .vajrabigimg img {
    height: auto;
}
    .exellence-left-inside, .vajrabigimg {
    margin: 0 0 0px 0px;
}
    .exellence-left {
    width: 100%;
    padding: 5px 5px 5px 5px;
    margin-top: 0px;    height: auto;
}
}
ul.ul_class li {    /*margin-left: 20px;*/
                        list-style: none;
    list-style: url(../images/li.png);
    margin-left: 25px;
}